*** a/doc/src/sgml/func.sgml
--- b/doc/src/sgml/func.sgml
***************
*** 15537,15544 **** SELECT relname FROM pg_class WHERE pg_table_is_visible(oid);
     <para>
      Each function performs the visibility check for one type of database
      object.  Note that <function>pg_table_is_visible</function> can also be used
!     with views, indexes and sequences; <function>pg_type_is_visible</function>
!     can also be used with domains. For functions and operators, an object in
      the search path is visible if there is no object of the same name
      <emphasis>and argument data type(s)</> earlier in the path.  For operator
      classes, both name and associated index access method are considered.
--- 15537,15545 ----
     <para>
      Each function performs the visibility check for one type of database
      object.  Note that <function>pg_table_is_visible</function> can also be used
!     with views, materialized views, indexes, sequences and foreign tables;
!     <function>pg_type_is_visible</function> can also be used with domains.
!     For functions and operators, an object in
      the search path is visible if there is no object of the same name
      <emphasis>and argument data type(s)</> earlier in the path.  For operator
      classes, both name and associated index access method are considered.
